Share 
Follow 
AboutDownloadsDocumentsForumsSource CodeIssuesNews
Date:
2018-10-01 07:47
Priority:
3
State:
Open
Submitted by:
Nobody
Assigned to:
Nobody (None)
Summary:
libc.so.6: version `GLIBC_2.17' not found

Detailed description
Anonymous message posted by bilalpharma77@gmail.com

After installation and setting the path in the .bashrc or .bash_profile file when i am trying to run the MMB its showing this error. Please fix this issue.
libc.so.6: version `GLIBC_2.17' not found

Add A Comment: Notepad

Message  ↓
Date: 2018-10-02 03:35
Sender: Bilal Ahmad

I am using MMB2.17.linux64 in Fedora28 Linux OS.

Date: 2018-10-01 16:37
Sender: Samuel Flores

hej Bilal,

Are you using MMB 2.17.1? It is hard to support older distros.

What OS are you using? I compile on OSX and Ubuntu, and it is good to use recent distributions of those as well. I suspect that this is a binary incompatibility issue, probably stemming from some incompatible OS setup. Can you run from an Ubuntu USB stick?

sam



Field Old Value Date By
detailsAnonymous message posted by bilalpharma77@gmail.com After installation and setting the path in the .bashrc or .bash_profile file when i am trying to run the MMB its showing this error. Please fix this issue. libc.so.6: version `GLIBC_2.17' not found2018-10-01 16:37sam
Feedback